Bug 230947 - Unexpectedly high power drain while suspended
Unexpectedly high power drain while suspended
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-03-04 18:43 EST by Adam Huffman
Modified: 2008-05-06 15:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2007-03-04 18:43:13 EST
Description of problem:
If I disable cpuspeed before suspending to RAM (as detailed in another bug) I am
able to suspend a Vaio SZ3 laptop to RAM and resume it.  However, there seems to
be an unexpectedly high power drain in the suspended state.  For instance, this
evening it was suspended for about 4 hours and was down from 100% charge (it had
been running on AC power) to 75%.  That rate of power loss seems a little
excessive to me, though I could be wrong.  I used to be able to leave my
previous laptop suspended for a couple of days.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jon Stanley 2008-01-07 20:47:18 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Adam Huffman 2008-01-08 18:45:51 EST
Yes, this is still happening with the latest Fedora 8 kernel, which is what I'm
running on the laptop now.
Comment 3 Adam Huffman 2008-01-22 07:48:14 EST
Trying to get rid of NEEDINFO state...
Comment 4 Jon Stanley 2008-01-22 15:52:05 EST
Hmm, is this a new behavior?  i.e. has this laptop ever suspended and not
drained this much power?  I'd say that the issue is hardware, because obviously
the kernel is not running when the laptop is suspended to RAM.
Comment 5 Adam Huffman 2008-01-23 06:23:43 EST
It doesn't lose anywhere near as much power when suspended in Windows (it's
dual-boot, though mostly in Linux).

The kernel isn't running but the suspend process may not have put some devices
into the correct power state.
Comment 6 Bug Zapper 2008-04-04 02:27:12 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 Bug Zapper 2008-05-06 15:18:49 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.